<nav>
    <a routerLink="/"><img src="assets/images/logo28.jpg"></a>
    <div class="nav-links" id="navLinks">

      <ul>
        <li><a routerLink="api/pages/about-us">Apie mus</a></li>
     
        <li><a routerLink="api/components/ui/login-user">Prisijungti</a></li>
        <li><a routerLink="api/components/ui/register-user">Registruotis</a></li>
      </ul>
    </div>
  
  </nav>
